Skip to main content
GET
transcript/:id/access-link

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

transcriptId
string
required

Response

200

transcriptId
string

A unique, opaque ID for this object. You can use this ID in API calls, and in paginated list operations.

Example:

"0cb313e1-211f-4be0-833d-8c7305b19902"

A short-lived signed download URL that must be used exactly as returned. See the access links guide for more information.

Example:

"https://b.daily.co/transcripts/api-demo/hello/1548790973821?dl=api-demo%2Fhello%2F1548790973821.vtt&Expires=1548809176&Signature=Gt5RhZ0kXksNriqmlm~T9hbq-asExampleSignature_&Key-Pair-Id=K1EXAMPLEKEYPAIR"

outParams
object

Object representing the storage location for the transcript if transcription_bucket is defined.